package com.cmvr.test.service.ex;

import com.alibaba.fastjson2.JSONArray;
import com.alibaba.fastjson2.JSONObject;

import java.util.List;

/**
 * 外部-语音交互-语料管理接口
 */
public interface ExViCorpusService {

    public JSONObject queryById(String id);

    public JSONArray queryInIds(List<String> corpusIds);
}
